/* CSS Document */
/*全局样式*/
*{ margin:0; padding:0;}
body{background:#ffffff url("../images/header-repeat.png") center top repeat-x;font-family: tahoma, arial, "宋体";}
li{ list-style-type:none;}
.clear{ clear:both;}
img{ border:0; vertical-align:middle;}
a{color:#333333;text-decoration:none;}
a:hover{
	color:#660000;
	text-decoration:underline;
}

.font14bolder:link,.font14bolder:visited,.font14bolder:hover{color:#fff;font-size:12px;font-weight:bolder;line-height: 30px;}
.productout:link,.productout:visited{color:#660000; font-size:14px;}
.ProductInner:link,.ProductInner:visited{color:#660000}
.productout1:link,.productout1:visited{color:#660000; font-size:16px;}


/*全局样式结束*/
.tuangoutitle{text-align:center;font-size:18px;font-family:黑体;color:#660000;margin:3px 0 0 0}
.tuangoutitleli{margin:10px 0 0 8px;}

/*头部通用样式*/
.header {width: 950px;margin: 0 auto;}
.header .site-nav {height: 23px;line-height: 23px;font-size: 12px;color: #333333;padding:3px 0 0 0;}
.header .site-nav .loginbar {
	float: left;
}
.header .site-nav .quickmenu {float: right;}
.header .layout {height: 80px;}
.header .layout .site-logo {float: left;height: 80px;padding-left: 15px;width: 690px;}
.header .layout .site-logo a {display: block;margin-top: 12px;width: 115px;outline:none;}
.header .layout .tel {float: left;margin-top:19px;}
.nav  {
	background-color: #660000;
	height: 30px;
}
.nav ul {
	width: 950px;
	margin: 0 auto;
}
.nav li {
	float: left;
	height: 30px;
	text-align: center;
	padding:0px;
	background:none;
	border:0;
}
.nav .home {
	background-color: #FFFFFF;
}
.nav .home a:link,.nav .home a:visited{color:#000}
.nav a {
	display: block;
	height: 15px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 12px;
	padding-right: 12px;
	margin-top: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.nav a:link,.nav a:visited{color:#fff}
.nav a:hover {
	color: #FFFFFF;
}

.nav   .home   a  {
	font-weight: bold;
	color: #000000;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
}
.nav    .home    a:hover { color:#333333}
.nav .nav-hot {
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
}
.nav .nav-r {
	float: right;
	width: 60px;
}
.nav .nav-r a {
	padding-right: 5px;
	padding-left: 5px;
}
.nav #noborder a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 0px;
}

/*头部通用样式结束*/
.main {
	width: 950px;
	margin: 0 auto;
	margin-top: 10px;
background:#fff;
}
.main-left {width: 190px;float: left;margin-right: 10px;}
.main-right {width: 750px;float: left;}


/*友情链接*/
.friendlink1 {
	width: 950px;
	margin: 0 auto;
	margin-top: 10px;
	height: 62px;
	line-height: 62px;
}
.friendlink1 h3 {
	float: left;
	font-size: 14px;
	background-color: #F2F2F2;
	width: 80px;
	padding-left: 10px;
	margin:18px 0 0 0
}

.friendlink1 .friendlink-list1 {
	float: left;
	font-size: 12px;
	padding-left: 10px;
}
.friendlink1 .friendlink-list1{height:62px}
.friendlink1 .friendlink-list1 ul li{width:160px;height:62px;padding:0 0 0 0;border:0; background:none;float:left;}
.friendlink1 .friendlink-list1 ul li a{width:160px;height:62px}

/*页脚*/
.foot {
	width: 100%;
	margin-top: 10px;
}
.foot .list-service{
	float: left;
	width: 140px;
	height: 110px;
	margin-right: 20px;
}
.foot .help {margin: 0px;float: right;}
.guide  h4 {background-position: 0px -273px;}
.pay  h4 {background-position: 0px -300px;}
.foot .service {width: 950px;margin: 0 auto;margin-top: 15px;}
.distribution  h4 {background-position: 0px -326px;}
.services  h4 {background-position: 0px -354px;}
.help  h4 {background-position: 0px -379px;}
.foot .service .list-service h4 {
	border-bottom: 1px solid #EEEEEE;
	height: 25px;
	font-size: 14px;
	line-height: 25px;
	overflow: hidden;
	padding-left: 10px;
	color: #333333;
}
.foot  .service  .list-service  ul  {padding-top: 3px;}
.foot .service .list-service li {line-height: 22px;height: 22px;background: url("../images/bg_index.png") no-repeat -253px -57px;padding-left: 12px;font-size: 12px;}
.foot .service .list-service a {font-size: 12px;color: #666666;}
.foot .guidetel {background-color: #660000;margin: 0 auto;text-align: center;}
.foot .footnav {line-height: 25px;height: 25px;width: 950px;margin: 0 auto;text-align: center;margin-top: 15px;font-size: 12px;color: #333333;}
.foot .copyright {line-height: 25px;width: 950px;margin: 0 auto;text-align: center;font-size: 12px;color: #999999;}
.foot .beia {width: 950px;text-align: center;margin: 0 auto;}
